Plugin has no valid header - Cannot install - Using wordpress latest 2.8 ver.

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Plugin has no valid header - Cannot install - Using wordpress latest 2.8 ver.

david13676
I want to add Shawdowbox functionality to my blog (particularly here - http://dogspired.com/mydog-tasha/ )

Originally i got a message saying: plugin does not have a valid header.

Now i am installing the plugin and getting the following: (probably cuz the plugin has already been installed)

""""Installing Plugin from uploaded file: shadowbox-build-3.0rc1.zip

Unpacking the package.

Installing the plugin.

Destination folder already exists. /nfs/c03/h04/mnt/56334/domains/dogspired.com/html/wp-content/plugins/shadowbox-build-3.0rc1/

Plugin Install Failed.

Actions: Return to Plugins page""""

Thanks to anyone who can help me.

davidrosenblatt@verizon.net
Reply | Threaded
Open this post in threaded view
|

Re: Plugin has no valid header - Cannot install - Using wordpress latest 2.8 ver.

sivel
The download you get from here isn't a WordPress plugin.

If you are looking for a WordPress plugin see: http://wordpress.org/extend/plugins/shadowbox-js/